v2.3.8

Gucio2607.
Posty: 457
Rejestracja: wt sie 22, 2017 1:56 pm

czw cze 20, 2019 6:17 pm

OnePlus 3 android 9
Działa tym razem
Zainstalowane:
11x sonoff basic, 1x sonoff gate, 1x Yunshan, 2x H801, 7x sonoff touch(1,2,3 gang), 1x sonoff 4ch PRO
zokopian
Posty: 59
Rejestracja: pt sty 11, 2019 9:00 pm

czw cze 20, 2019 6:22 pm

Xiaomi Mi Mix 2s - andek9 - działa
8x Zamel SRW-01,
1x Zamel SBW-01,
1x Zamel MEW-01,
1x Sonoff TH 10,
7x Sonoff Touch,
2x Sonoff Socket
1x Sonoff SV,
1x Shelly 1,
4x sonoff mini,
1x nodemcu + BME 280,
2x Sonoff POW R2
1x Sonoff S55
1x MoesHouse switch 2 gang
Jankes
Posty: 30
Rejestracja: ndz gru 02, 2018 9:01 pm

czw cze 20, 2019 9:32 pm

HUAWEI P smart 2019 - Działa
Awatar użytkownika
makrz
Posty: 303
Rejestracja: wt lis 27, 2018 1:43 pm
Lokalizacja: Opole

czw cze 20, 2019 9:45 pm

samsung galaxy S7 - działa
Awatar użytkownika
michael
Posty: 1090
Rejestracja: śr lis 09, 2016 8:00 am
Lokalizacja: Wojkowice

pt cze 21, 2019 5:15 am

Tp-link Neffos C9A
Android 8.0
Działa :)
Kabel ucięty na miarę zawsze jest za krótki...
skutacz
Posty: 13
Rejestracja: ndz lut 11, 2018 6:15 am
Kontaktowanie:

pt cze 21, 2019 5:18 am

Samsung Galaxy S8 na Android 9 działa
Usługi druku 3d
www.custom.com.pl
woytas1
Posty: 69
Rejestracja: wt paź 02, 2018 10:34 pm
Lokalizacja: Krosno

pt cze 21, 2019 8:32 am

Huawei P10 android 8.0.0 działa. Nawet coś chyba szybciej się apka uruchamia.
Yepestis
Posty: 228
Rejestracja: pn wrz 24, 2018 6:08 pm
Lokalizacja: Wrocław

pt cze 21, 2019 8:53 am

Huawei P9 Lite 2017 android 8.0.0 też teraz działa
Awatar użytkownika
Lector
Posty: 495
Rejestracja: pt lis 17, 2017 2:26 pm
Lokalizacja: Poznań
Kontaktowanie:

pt cze 21, 2019 7:23 pm

Z GP pobrało v2.3.7 - taki przeskok?
Awatar użytkownika
pzygmunt
Posty: 7972
Rejestracja: wt sty 19, 2016 9:26 am
Lokalizacja: Paczków
Kontaktowanie:

pt cze 21, 2019 7:27 pm

W między czasie okazało się, że na niektórych Androidach pojawił się problem z już niewspieraną klasą. Dodałem odpowiednie flagi do manifestu i to było v2.3.6. Później stwierdziłem, że zastąpię ją czymś co nie jest uznawane za „deprecated”. I jest v2.3.7
ODPOWIEDZ